const express = require('express');
const router = express.Router();

const homeRouter = require('./home.routes');
const eventsRouter = require('./events.routes');
const postsRouter = require('./posts.routes');
const newsletterRouter = require('./newsletter.routes');

router.use('/home', homeRouter);
router.use('/events', eventsRouter);
router.use('/posts', postsRouter);
router.use('/newsletter', newsletterRouter);

module.exports = router;